Fix the test for gcc version >= 4.6 to work for gcc 5 and up.
[opus.git] / opus.pc.in
2011-08-28 Ralph GilesAdd pkg-config support files.